/*CM SLIDER CHANGES 151117*/
.ls-v6 .ls-nav-prev:hover, .ls-v6 .ls-nav-next:hover{transform: none!important;}
.ls-v6 .ls-bottom-slidebuttons a{background-color: #999999!important;border: none!important;width: 50px !important;height: 3px!important;border-radius: 0!important;}
.ls-v6 .ls-bottom-slidebuttons a:hover{border:none!important;background-color: #ff9900!important;}
.ls-v6 .ls-bottom-nav-wrapper{top: -70px;}
.ls-v6 .ls-bottom-slidebuttons a.ls-nav-active{background-color: #ff9900!important;}
.ls-v6 .ls-bottom-slidebuttons a.ls-nav-active:hover{background-color: #ff9900!important;}
.ls-v6 .ls-bottom-slidebuttons a{margin: 0 13px;}
.slider_names{color:#ffffff;font-size: 18px;}
.ls-layers p.slider_pretext{font-size: 28px;font-weight: 400;line-height: 33px;margin-bottom: 20px;}
.ls-layers strong h2{line-height: 45px;font-size: 38px;font-weight: 700;text-transform: none;}
.wrapper_container_layer h3{font-size: 23px;font-weight: 200;letter-spacing: 0px;}
.slider_mobile_homepage .hero_text_block{background: #fff;margin: 0;padding: 15px;width: auto !important;}
.slider_mobile_homepage .hero_text_block p,.slider_mobile_homepage .hero_text_block h2,.slider_mobile_homepage .hero_text_block h3{color: #1a3a67 !important;}
/*SLIDER RESPONSIVE 201117*/
@media only screen and (max-width: 1200px){
	.hero_text_block {margin: 3% 0 0 13%;}
}
@media only screen and (max-width: 1100px){
	.ls-hide-on-phone .hero_text_block p{font-size: 15px;}
	.ls-layers p.slider_pretext{font-size: 24px;}
	.ls-hide-on-phone .hero_text_block h2{font-size: 36px;}
	.wrapper_container_layer h3{font-size: 20px;}
}
@media only screen and (max-width: 967px){
	.ls-layers p.slider_pretext {font-size: 21px;line-height: 25px;}
	.ls-hide-on-phone .hero_text_block h2{font-size: 32px;}
	#ls-global .hero_image_wrapper a.ls-nav-prev{left: 10px;}
	#ls-global .hero_image_wrapper a.ls-nav-next{right: 10px;}
	.wrapper_container_layer h3 {font-size: 16px;line-height: 20px;}
	.hero_text_block{padding: 21px;}
}
@media only screen and (max-width: 785px){
	.slider_mobile_homepage .ls-nav-next, .slider_mobile_homepage .ls-nav-prev {top: 25%!important;}
	.slider_mobile_homepage a.ls-gui-element.ls-nav-prev, a.ls-gui-element.ls-nav-next{width: 40px !important;height: 40px !important;line-height: 40px !important;}
	.slider_mobile_homepage .slider_names{text-align: right;}
	.slider_mobile_homepage .ls-v6 .ls-bottom-nav-wrapper{top: -51%;}
}
@media only screen and (max-width: 768px){
	.hero_text_block h2{font-size: 44px !important;}
}
@media only screen and (max-width: 767px){
	.hero_text_block{margin: 0;padding: 21px 10px;}
	.hero_text_block p{max-width: 100%;}
	.wrapper_container_layer h3{font-weight: 300;}
}
@media only screen and (max-width: 700px){
	.hero_text_block p{font-size: 16px;}
	.ls-layers p.slider_pretext{font-size: 18px;line-height: 22px;margin-bottom: 10px;}
	.hero_text_block h2{font-size: 37px !important;}
	.wrapper_container_layer h3{font-size: 14px;line-height: 18px;}
}
@media only screen and (max-width: 615px){
	.slider_mobile_homepage .ls-wp-container{height: 537px!important;}
}
@media only screen and (max-width: 578px){
	.slider_mobile_homepage .ls-v6 .ls-bottom-nav-wrapper {top: -53%;}
}
@media only screen and (max-width: 548px){
	.slider_mobile_homepage .ls-v6 .ls-bottom-nav-wrapper {top: -55%;}
}
@media only screen and (max-width: 520px){
	.slider_mobile_homepage .ls-v6 .ls-bottom-nav-wrapper {top: -58%;}
}
@media only screen and (max-width: 500px){
	.slider_names{position: relative;top: -15px;}
	.slider_mobile_homepage .ls-wp-container {height: 488px!important;}
}
@media only screen and (max-width: 480px){
	.slider_mobile_homepage .ls-nav-next, .slider_mobile_homepage .ls-nav-prev {top: 22%!important;}
	.slider_mobile_homepage .ls-wp-container {height: 500px!important;}
}
@media only screen and (max-width: 464px){
	.slider_mobile_homepage .ls-v6 .ls-bottom-nav-wrapper {top: -60%;}
}
@media only screen and (max-width: 440px){
	.slider_mobile_homepage .ls-v6 .ls-bottom-nav-wrapper {top: -63%;}
}
@media only screen and (max-width: 412px){
	.slider_mobile_homepage .ls-v6 .ls-bottom-nav-wrapper {top: -67%;}
	.slider_names{font-size: 15px;}
}
@media only screen and (max-width: 366px){
	.slider_mobile_homepage .ls-v6 .ls-bottom-nav-wrapper {top: -70%;}
}
@media only screen and (max-width: 340px){
	.slider_mobile_homepage .ls-v6 .ls-bottom-nav-wrapper {top: -73%;}
}